.fv2-label{
	background: rgba(12, 172, 172, 0.08);
	display:inline-block;
	border-radius:8px;
	padding:6px 20px;
}
#footer .footer-v2 .stipriausi-lietuvoje img{
	margin-right:13px;
}
#footer .footer-v2 .stipriausi-lietuvoje{
	display:inline-flex;
	align-items:center;
	font-weight: 600;
	font-size: 16px;
	line-height: 19px;
}
#footer .footer-v2 .note{
	font-size: 14px;
	line-height: 16px;
	display:block;
	color: #898989
}
#footer .footer-v2 .text-blue{
	color:#2AB6B6;
}
#footer .footer-v2 .fv2-title span{
	font-weight: 600;
	color:#2AB6B6;
}
#footer .footer-v2 .fv2-title{
	font-weight: 400;
	font-size: 40px;
	line-height: 49px;
	margin-bottom:60px;
	margin-top:60px;
}
#footer .fv2-bottom{
	padding:26px 0;
	margin-top:26px;
	border-top:1px solid #D9D9D9;
}
#footer .footer-v2 .fv2-rekvizitai a.tel:hover{
	text-decoration:underline;
}
#footer .footer-v2 .fv2-rekvizitai a.tel{
	font-weight: 400;
	font-size: 25px;
	line-height: 25px;
	text-decoration:none;
	color:#000;
	display:block;
	margin-top:5px;
}
#footer .footer-v2 .fv2-rekvizitai{
	line-height:31px;
}
#footer .footer-v2 .fv2-bottom .cntnt .col:nth-child(1){
	width:25%;
}
#footer .footer-v2 .fv2-bottom .cntnt .col:nth-child(2){
	width:30%;
}
#footer .footer-v2 .fv2-bottom .cntnt .col:nth-child(3){
	width:20%;
}
#footer .footer-v2 .fv2-bottom .cntnt .col:nth-child(4){
	width:25%;
}

#footer .footer-v2 .fv2-bottom .cntnt .c{
	font-size: 13px;
	color: #8B8B8B;
}
#footer .footer-v2 .fv2-bottom .cntnt{
	align-items:start;
	font-size:15px;
}
#footer .footer-v2 .socials{
	margin:0;
}
#footer .footer-v2 .cntnt-nth2 a:hover{
	text-decoration:underline;
}
#footer .footer-v2 .cntnt-nth2 a{
	font-weight:bold;
	text-decoration:none;
	color:#000;
}
#footer .footer-v2 .cntnt-nth2{
	margin-top:15px;
}
#footer .footer-v2 .cntnt{
	align-items:center;
}
@media only screen and (max-width: 1150px) {
	#footer .footer-v2 .cntnt .col{
		width:100% !important;
		margin-bottom:20px;
	}
	#footer .footer-v2 .fv2-title{
		font-size:26px;
		line-height:normal;
		text-align:center;
	}
}

